Bug 1115215 - [GSS] (6.3.x) CXF-5679, CXF-5724 - Signed SOAP messages that used to succeed now fail with "WSSecurityException: The signature or decryption was invalid"
Summary: [GSS] (6.3.x) CXF-5679, CXF-5724 - Signed SOAP messages that used to succeed ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Services
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.3.2
Assignee: Alessio Soldano
QA Contact: Rostislav Svoboda
URL:
Whiteboard:
Depends On: 1115214
Blocks: 1114765 1115216 eap632-blockers, eap632-payload 1144103
TreeView+ depends on / blocked
 
Reported: 2014-07-01 22:55 UTC by Brad Maxwell
Modified: 2019-08-02 07:27 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
A regression was introduced in CXF 2.7.10 which failed with the following error: `org.apache.ws.security.WSSecurityException: The signature or decryption was invalid` This will be resolved in a future release of the product.
Clone Of: 1115214
: 1121223 (view as bug list)
Environment:
Last Closed: 2019-08-02 07:27:16 UTC
Type: Bug


Attachments (Terms of Use)

Comment 6 Jan Blizňák 2014-10-16 13:45:40 UTC
Verified on 6.3.2.CP.CR1


Note You need to log in before you can comment on or make changes to this bug.